2010-09-29  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.5

	* Fixes SF #3067801: crash in enclosure handling
	  (patch by Peter Oliver)
	* Fixes Debian #593415: Seems to misidentify MIME type
	  of some podcast enclosures (reported by Celejar)
	* Fixes SF #3012833: Ctrl-A in url bar or a text box 
	  should select all text (reported by silly8888)

	* Added Danish translation. (Joe Hansen)
	* Added Galician translation. (Anxo Outeiral)

2010-07-01  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.4

	* Fixes SF #2965158: Enclosures URLs with spaces do not work.
	  (reported by Michael Novak)
	* Added identi.ca bookmarking support. (Adrian Bunk)
	* Fixes SF #2994622: Atom author URIs not markup escaped.
	  (reported by Ricardo Cruz)
	* Fixes SF #2901447: comma in link prevents launching browser
	  (reported by Rafal Ochmanski)
	* Removed the unused attention profile code. (Adrian Bunk)
	* Fixes SF #3019939, Debian #586926: Broken Google Reader
	  authentication. (Arnold Noronha)

	* Updated Chinese/Simplified translation. (Aron Xu)
	* Updated German translation. (Lars Lindner)
	* Updated Italian translation. (Gianvito Cavasoli)


2010-02-22  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.3

	* Fixes SF #2938905: never ending password prompt for Google
	  Reader (reported by Impardo)

	* Updated Italian translation. (Gianvito Cavasoli)
	* Updated Spanish translation. (Rodrigo Gallardo)


2010-01-21  Lars Lindner <lars.lindner@gmail.com>

	Version 1.6.2

	* Fixes SF #2907915: gdk_draw_pixbuf width/height ordering
	  (patch by Eric Work)
	* Fixes Debian 560201: Liferea doesn't remember font size
	  (reported by Willi Mann)
	* Fixes SF #2872001: Allowing compilation against 
	  NetworkManager 0.8 which decided to force 100000 packages 
	  out there to support both "libnm-glib" and "libnm_glib".
	  (reported by Michal Nowak)
	* Fixes an RSS 1.1 parsing bug that caused items not to 
	  be parsed at all (reported by Roberto Guido)
	* Fixes SF #2883971: proxy authentication doesn't work
	  (reported by Louis White and others)

	* Updated Catalan translation. (Gil Forcada)


2009-11-19  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.1

	* Re-add grayflag.png since it is actually used.
	  (Adrian Bunk, reported by Maik Zumstrull)
	* Document that WebKitGTK+ 1.1.10 built with gcc 4.4
	  crashes often. (Adrian Bunk)
	* Fixes SF #2831007: Opening enclosures by URL fails intermitantly
	  (Lars Lindner, reported by Eric Drechsel)
	* Fixes SF #2897668: crash when adding Bloglines subscriptions.
	  (Lars Lindner)
	* Fixes SF #2823526: Increase the width of the left column
	  in the Script Manager.
	  (Adrian Bunk, reported by Pavol Klačanský)
	* Fixes Debian #539857: Hide link cosmos for items that don't have
	  a valid url, instead of displaying it and crashing when clicked.
	  (Emilio Pozuelo Monfort, reported by Nelson A. de Oliveira)
	* Fixes SF #2861203: Crash when creating new search folder.
	  (reported by Andreas Kern and larslj)
	* Added a timeout for downloads. (Arnold Noronha)
	* Patch SF #2894307: Fixes <tab> key cycling in items list.
	  (Simon Lipp)

	* Updated Dutch translation. (Erwin Poeze)
	* Updated Hungarian translation. (Gabor Kelemen)
	* Updated Romanian translation. (Adi Roiban)
	* Updated Slovak translation. (Pavol Klacansk)


2009-07-25  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.0 (Stable)

	* Fixes Debian #538250: Revert item_set_description() to the
	  1.4 code since the HTML detection created too many false
	  negatives. (Adrian Bunk, reported by Wouter Verhelst)

	* Update of Swedish translation. (Daniel Nylander)


2009-07-21  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.0-rc7 (Unstable)

	* Open the "Decrease/Increase Text Size" menu instead of the
	  normal link menu on JavaScript links. (Adrian Bunk)
	* Fixes SF #2787817, SF #2814022, Debian #525368:
	  Work around several eggtrayicon crashes. (Adrian Bunk)
	* Fix target="_blank" links not opening in tabs.
	  (Emilio Pozuelo Monfort)
	* Fixes a crash on some newsbin items without parents.
	  (Lars Lindner)
	* Open new windows opened by Javascript in a new tab.
	  (Adrian Bunk)
	* Fixes crash when removing Google Reader node when update
	  of one of it's subscriptions is in progress.
	  (Lars Lindner)
	* Fixes SF #2789255: Crash when quitting during download.
	  (Lars Lindner, reported by Hubert Figuiere)
	* Reduce memory usage by only using a WebKitWebSettings for all
	  the htmlviews. (Emilio Pozuelo Monfort)
	* Fixes SF #2823359: Subscription -> New Source crashes
	  (Lars Lindner, reported by Michal Nowak)
	* Require WebKitGtk+ >= 1.1.10 to avoid problems with older
	  versions. (Adrian Bunk)
	* Fixes SF #2815397: Don't scale images when scaling the text.
	  (Adrian Bunk)
	* Fixes Debian #537295: Work around a format misdetection in
	  item_set_description().
	  (Adrian Bunk, reported by Brian M. Carlson)
	* Fixes Debian #537332: Infinite loop on 404 errors.
	  (Emilio Pozuelo Monfort, reported by Vadim Peretokin
	   and Helmut Grohne)

	* Update of Arabic translation. (Khaled Hosny)
	* Update of Brazilian Portuguese translation. (Leon Nardella)


2009-06-22  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.0-rc6 (Unstable)

	* Updated the example feeds. (Adrian Bunk)
	* Updated the social bookmarking sites. (Adrian Bunk)
	* Added Twitter Search support. (Adrian Bunk)
	* Added Identi.ca Search support. (Adrian Bunk)
	* Support non-RFC822 alphabetic timezones. (Adrian Bunk)
	* Fix favicon downloads when the feed contains a link with
	  leading or trailing whitespace.
	  (Adrian Bunk and Emilio Pozuelo Monfort)
	* Fixes comment feed hiding when comment feed is disabled.
	  (Lars Lindner)
	* Don't use the deprecated soup_message_headers_get() function.
	  (Emilio Pozuelo Monfort)
	* More consistent tab label widths.
	  (Adrian Bunk and Emilio Pozuelo Monfort)
	* Avoid having loading of other tabs cancelled when opening
	  a new tab. (Adrian Bunk)

	* Resurrected the Albanian, Bulgarian, Chinese/Simplified,
	  Chinese/Traditional, Dutch, Finnish, Korean, Macedonian
	  and Romanian translations from older Liferea versions.
	  (Adrian Bunk)
	* Update of Japanese translation (Takeshi AIHANA)
	* Update of French translation (Vincent Lefevre)


2009-06-13  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.0-rc5 (Unstable)

	* Avoid "forgetting" the reduced feed list setting on shutdown.
	  (suggested by Mathie Leplatre, Lars Lindner)
	* Open the "Decrease/Increase Text Size" menu instead of the
	  normal link menu on special links. (Adrian Bunk)
	* Fixes SF #2801691: Strip whitespace before URLs.
	  (Adrian Bunk)
	* Allow the enabling of WebKit plugins. (Adrian Bunk)
	* Don't allow updating a feed when offline. (Adrian Bunk)
	
	* Update German documentation translation. (Lars Lindner)


2009-06-05  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.0-rc4 (Unstable)

	* Fixes unnecessary comment feed updates when comment
	  feeds are disabled for a subscription.
	  (Lars Lindner)
	* Disable the Attention Profile due to performance
	  problems. (Adrian Bunk)
	* Fixes invisible search result list when searching items
	  right after startup without any feed list selection.
	  (Lars Lindner)
	* Fixes comment feeds. (Adrian Bunk)
	* Fixes the handling of high priority updates. (Adrian Bunk)
	* Download new subscriptions with high priority. (Adrian Bunk)
	* Download favicons with high priority. (Adrian Bunk)
	* Fixes SF #2798467, LP #381406: Toplevel menus with same
	  accelerator key. (Adrian Bunk)
	* Fixes enclosure download error handling. (Adrian Bunk)
	* Remove dead Feedster from link cosmos search options.
	  (Adrian Bunk)

	* Updated Brazilian Portuguese translation. (Leon Nardella)
	* Updated Italian translation. (Gianvito Cavasoli)
	* Updated Portuguese translation. (António Lima)


2009-05-29  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.0-rc3 (Unstable)

	* Fixes SF #2785753: Don't search all links during feed
	  auto discovery. (Adrian Bunk, reported by Vadim Peretokin)
	* Fixes a bug that prevented updating of feeds after other
	  feeds had been removed. (Adrian Bunk)
	* Don't open iframes in an external browser.
	  (Gustavo Noronha and Adrian Bunk, reported by Vadim Peretokin)

	* Updated French translation. (Vincent Lefevre)


2009-05-23  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.0-rc2 (Unstable)

	* When following links with middle-click, open them in new
	  tabs as we used to do with Gecko.
	  (Emilio Pozuelo Monfort, reported by Sven Hartge)
	* Fixes 1.0/1.2 migration warning about nested transactions.
	  (Lars Lindner)
	* Remove the broken LUA 5.0 support.
	  (Adrian Bunk, reported by Leon Nardella)
	* Require libsoup-2.4 >= 2.26.1 for avoiding GNOME #578809.
	  (Adrian Bunk)
	* Fixes SF #2787611: During Feed updates wrong items were added
	  to Search Folders with more than one rule.
	  (Adrian Bunk, reported by Nathan Rogers)
	* Require WebKitGtk+ >= 1.1.7 to avoid problems with older
	  versions. (Adrian Bunk)
	* Fixes a memory leak in the WebKit code. (Gustavo Noronha)


2009-05-01  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.6.0-rc1 (Unstable)

	* Fixes crash when switching view mode when search result
	  is visible. (Lars Lindner)
	* Fixes the opening in a new Mozilla window.
	  (Adrian Bunk)
	* Fixes OPML source import problem. Feeds were not
	  added below the OPML source root node, but below it.
	  (Lars Lindner)
	* Fixes tab zooming which didn't work from the main menu.
	  (Lars Lindner, reported by Leon Nardella)
	* Fixes the handling of feeds which provide empty GUIDs.
	  (patch from andoo)
	* Improves timestamp handling in GtkTreeView sorting
	  by using 64bit to cover 64bit time_t platforms. 
	  (patch by Matthias Drochner)
	* Fixes link display in status bar for browser tabs.
	  (Lars Lindner, reported by Leon Nardella)
	* Fixes Ctrl++ zooming hotkey for keyboard layouts where
	  + and = sign are on the same key. (patch by Leon Nardella)
	* Correctly quoting the URL in liferea-add-feed to avoid
	  problems with spaces in URLs. (suggested by kalikiana)
	* Fixes broken enclosure auto-download. (Lars Lindner)
	* Fixes LP #312128: Cache path in manpage. (Lars Lindner)
	* Switch to ~/.liferea_1.6 (Adrian Bunk)
	* Fixes Debian #471346: Don't refer to the wrong dir after
	  migration. (Adrian Bunk)
	* Remove the node when the import of an OPML feedlist
	  failed. (Adrian Bunk)
	* Fixes SF #2781799: Configured proxy was not used.
	  (Lars Lindner and Adrian Bunk)
	* Add --version command line option (Emilio Pozuelo Monfort)
	* Don't show javascript warnings in the console (Emilio
	  Pozuelo Monfort)
	* Fixes feeds loosing the title on repeated auto-discovery.
	  (Lars Lindner)
	* Remove unnecessary timeout for GoogleSource quick updates.
	  Also ensures you don't have to wait for long after a 
	  suspend-resume to see updates. (Arnold Noronha)
	* Check if an update request has been successfully created
	  before queuing it (Emilio Pozuelo Monfort)
	* Fixes a broken feed update interval setting.
	  (Adrian Bunk)

	* Update of Italian translation. (Gianvito Cavasoli)


2009-03-29  Adrian Bunk <bunk@users.sourceforge.net>

	Version 1.5.15 (Unstable)

	* Fix folders unread count not updated when dragging
	  feeds away from them. (Emilio Pozuelo Monfort)
	* Significant improvements in performance while updating an
	  item in the DB. (Arnold Noronha)
	* Require sqlite 3.6.10 for the above change.
	* Fixed a seemingly "random" ordering of feeds in the 
	  Reduced Feed List mode. (Arnold Noronha)
	* Add proxy support to the htmlview. Require WebKit 1.1.1.
	* Fix location bar in tabs changing incorrectly with things
	  like adds or forms. (Emilio Pozuelo Monfort)
	* Check if parsing the Last-Modified header worked before
	  using it. (Gustavo Noronha Silva)
	* Fix links with target="_blank" not being opened.
	  (Emilio Pozuelo Monfort)
	* Fixes warnings in reduced feed list. Fixes right click
	  changing the selection in reduced feed list. (Lars Lindner)
	* Fixes Debian #471011: "New Subscription..." button in
	  toolbar disabled on startup. (Lars Lindner)
	* Reduce the usage of deprecated Gtk+ APIs; we now require
	  Gtk+ >= 2.16. (Adrian Bunk)
	* Always escape the , character for external browsers.
	  (Adrian Bunk)
	* Remove the support for the long-dead Netscape browser
	  as external browser. (Adrian Bunk)
	* Passing online state change to HTML rendering widget.
	  (Lars Lindner)
	* Require libsoup >= 2.26 since ths version fixes a bug
	  affecting Liferea. (Adrian Bunk)

	* Update translations from the 1.4 branch.
	  (Adrian Bunk)
	* New Italian translation. (Gianvito Cavasoli)
	* Added Italian default feed list. (Gianvito Cavasoli)
	* Update of German translation. (Christian Dywan)
	* Update of German translation. (Robin Stocker)
	* Fixes SF #2593803: Update of Arabic translation.
	  (Khaled Hosny)


2009-03-14  Adrian Bunk  <bunk@users.sourceforge.net>

	Version 1.5.14 (Unstable)

	* Migrate networking code from libcurl to libsoup.
	  Fixes UI unresponsiveness while there is network
	  IO. (Emilio Pozuelo Monfort)
	* Removed dead feeds from the example feeds.
	  (Adrian Bunk)
	* Fixed several memory leaks. (Arnold Noronha)
	* Fixes a DB problem during startup introduced in 1.5.13.
	  (Adrian Bunk)


2009-03-12  Adrian Bunk  <bunk@users.sourceforge.net>

        Version 1.5.13 (Unstable)

	* Don't ship a liferea binary in the tarballs.
	  (Adrian Bunk, reported by Rodrigo Gallardo)
	* Fixes SF #2666478: New items not reported in the
	  trayicon for Google Reader subscriptions.
	  (Lars Lindner)
	* Fixes SF #2625335: Item titles with line breaks
	  regression from v1.4. (Lars Lindner)
	* Fixes a crash when removing Bloglines subscriptions.
	  (Lars Lindner)
	* Fixes missing feed list saving on shutdown.
	  (Lars Lindner)
	* Switch option parsing to GOptionContext.
	  (Emilio Pozuelo Monfort)
	* Document --debug-performance in the manpage.
	  (Emilio Pozuelo Monfort)
	* Show the vertical scrollbar in the htmlview only
	  when required. (Adrian Bunk)
	* Fixed UI blocking when large GoogleSource feeds updated.
	  (Arnold Noronha)
	* Fix check for notifications action support so that it
	  actually doesn't add them when unsupported.
	  (Emilio Pozuelo Monfort)


2009-03-06  Adrian Bunk  <bunk@users.sourceforge.net>

	Version 1.5.12 (Unstable)

	* Fixes SF #2634686: ui_feedlist_select(): remove a workaround
	  for a bug in old Gtk+ versions we anyway no longer support.
	  This fixes a segfault at startup some people observed.
	  (Adrian Bunk, reported by Marvin Schmidt)
	* Removed dead feeds from the example feeds.
	  (Adrian Bunk)
	* Removes a propably unneeded workaround for prevention of
	  item/feed state loss on shutdown. This avoids a crash caused
	  by a race in the DB connection refresh handling.
	  (Lars Lindner, found by Adrian Bunk)
	* Fixes a memory leak in itemlist_selection_changed()
	  (Lars Lindner, found by Arnold Noronha)
	* Defer OpenStreeMap embed loading in GeoRSS rendering.
	  (patch by Mikel Olasagasti)
	* Fixes OpenStreetMap map tile margins.
	  (Lars Lindner)


2009-02-27  Adrian Bunk  <bunk@users.sourceforge.net>

	Version 1.5.11 (Unstable)

	* Fixes SF #2537642: Don't run dbus-launch manually.
	  (Adrian Bunk)
	* Remove the obsolete liferea -> liferea-bin indirection.
	  (Adrian Bunk)
	* Fixes several memory leaks. (Arnold Noronha)
	* Rewritting README document. (Lars Lindner)
	* Disabled unfinished AVAHI sync code. (Lars Lindner)
	* Fixes missing folder expansion when switching reduced 
	  feed list mode off. (Lars Lindner)
	* Added an autogen.sh for building from SVN.
	  (Adrian Bunk)
	* Disables comment feed display in 2 pane mode to prevent
	  problems with handling multiple comment feeds.
	  (reported by Ariel Pablo Topasso)
	* Fixes "Open in New Tab" link launching issues when 
	  internal browsing is enabled.
	  (Lars Lindner)
	* Fixes crash when clicking "Cancel" in properties dialog
	  of an already existing search folder. (Lars Lindner)
	* Fixes SF #2617480: assertion on subscription_cancel_update()
	  (Lars Lindner)
	* Fixes Debian #511869: Include space before "FeedValidator"
	  link (Lars Lindner)
	* Update the view mode in the menu when switching between feeds.
	  (Adrian Bunk)
	* Fixes a crash in key handler when no widget focussed.
	  (reported by Adrian Bunk)
	* Fixes a crash when marking a search folder with lost items
	  as read. (Lars Lindner)
	* Adds GeoRSS rendering to item view using a OpenStreeMap
	  javascript embed. (patch by Mikel Olasagasti)
	* URLs without protocol (like "gnome.org") load again in the
	  internal browser (webkit backend) (Emilio Pozuelo Monfort)
	* Fixes browser history in the webkit backend (Emilio Pozuelo
	  Monfort)


2009-02-19  Adrian Bunk  <bunk@users.sourceforge.net>

	Version 1.5.10 (Unstable)

	* When compiled with NetworkManager support,
	  network_set_online(TRUE) if NetworkManager is not available.
	  (Adrian Bunk)
	* Fixes missing unread count for nodes in the feed list.
	  (Lars Lindner)
	* Fixes assertion when editing rules of existing search
	  folders. (Lars Lindner)
	* Don't add actions to notifications popups if the
	  notification daemon doesn't implement them. Launchpad #328606
	  (Emilio Pozuelo Monfort)
	* Fixes a tarball build error.
	  (Lars Lindner)


2009-02-18  Adrian Bunk  <bunk@users.sourceforge.net>

	Version 1.5.9 (Unstable)

	* Flash is now stripped from feed content per default.
	  (Lars Lindner)
	* Added preference option to allow Flash in feed content.
	* Fixes SF #1212358: Adding feed by drag-and-drop goes
	  to wrong folder. (patch by Emilio Pozuelo Monfort)
	* Fixes SF #1591783: Shouldn't use atom:updated as item date
	  (patch by Emilio Pozuelo Monfort)
	* Fixes favicon retrieval for Feedburner feeds (which often
	  only have the Feedburner default icon) due to much to
	  strict HTML parsing.
	  (patch by Emilio Pozuelo Monfort)
	* Allow compilation against recent Webkit 1.1.0 (r39804) 
	  which changed the ABI. (patch by Yanko Kaneti)
	* Fixes GTK warnings about non-zero page size spin buttons.
	  (patch by Emilio Pozuelo Monfort)
	* Fixes left-over feed list node after cancelled search
	  folder creation.
	  (patch by Emilio Pozuelo Monfort)
	* Added option to hide all feed list nodes without unread items.
	  (patch by Mathie Leplatre)
	* Removed broken download retry mechanism.
	  (Lars Lindner)
	* Fix OPML subscriptions (Emilio Pozuelo Monfort and Lars
	  Lindner)
	* Misc small fixes and cleanups. (Lars Lindner and
	  Emilio Pozuelo Monfort and Adrian Bunk)
	* Fix feed autodiscovery (Emilio Pozuelo Monfort)
	* Download favicons on initial subscription
	  (Emilio Pozuelo Monfort)
	* Prompt the user on file overwrite.
	  (Adrian Bunk)
	* Fixes SF #1935354: Improve the "Limit cache to" string.
	  (Adrian Bunk)
	* Adding GeoRSS support by presenting the location using
	  a Google Maps embed. (patch by Mikel Olasagasti)
	* Show the Liferea logo in the About dialog.
	  (Adrian Bunk)
	* configure.ac: Require Gtk+ >= 2.12 (we already use features
	  not present in previous versions). (Adrian Bunk)
	* Fixes not working <Del> key in the feed list. 
	  (Lars Lindner)


2009-01-22  Adrian Bunk  <bunk@users.sourceforge.net>

	Version 1.5.8 (Unstable)

	* Fixes missing CSS when running with WebKit > 1.02.
	* Fixes issue preventing feeds being dropped into folders.
	* Fixes a problem with updated item descriptions that are
	  shorter than the previous ones (those were incorrectly
	  dropped). Now an updated description is always used.
	  (reported by Arnold Noronha)
	* Fixes broken subscription authentication dialog.
	* Fixes SF #2423648: Google Reader subscription doesn't
	  work when password has & in it.
	  (reported by Martin Mueller)
	* Fixes image handling in the gravatar support. Avoids
	  including images twice now.
	  (reported by Arnold Noronha)
	* Fixes missing feed list save after removing feed list elements.
	* Fixes bug that converted search folders to useless nodes.
	  (reported by Leon Nardella)
	* Fixes news bin creation dialog problems.
	  (reported by Emilio Pozuelo Monfort)
	* Fixes non-standard options in tray icon menu.
	  (patch by Emilio Pozuelo Monfort)


2009-01-05  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.5.7 (Unstable)

	* Changes optional dependency on WebKit to mandatory
	  one. (suggested by Leon Nardella)
	* Webkit support is not a plugin anymore.
	* Fixes title not showing in search folder properties.
	* Fixes trace warning about unknown metadata type "related".
	* Fixes double edge shadows for the HTML view panes.
	  (patch by Kai Willadsen)
	* Fixes broken "Start In Tray" preference option which
	  was not connected to signal handler.
	  (patch by Kai Willadsen)
	* Changes initial window state from iconified to hidden
	  when "Start in Tray" preference is enabled.
	  (patch by Kai Willadsen)
	* Fixes short period with wrong window size and position
	  during startup.
	  (patch by Kai Willadsen)
	* Fixes temporarily missing subscriptions in Google Reader
	  subscriptions due to a subscription cleanup.
	  (reported by Arnold Noronha)
	* Fixes loosing items of newly added Google Reader subscriptions.
	  (Arnold Noronha)
	* Fixes bug that prevented creating folders
	  (reported by Arnold Noronha)
	* Using GTK stock icons for connect/disconnect button.
	  Removing previous icons from package.
	* Fixes cross compilation issue with configure.ac using
	  AC_CANONICAL_TARGET instead of AC_CANONICAL_HOST
	  (patch by Diego E. Petteno)
	* Adapted Webkit support for new "title-changed" signature.
	  Tested with Webkit v1.02


2008-11-09  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.5.6 (Unstable)

	* New feed property that disables loading comments.
	  (patch by Maik Zumstrull)
	* The LUA scripting support now exposes a global
	  variable "calling_hook" to determine which script
	  hook was triggered. (patch by Rene Koecher)
	* Fixed problem of some feed links not clickable
	  when using WebKit for HTML rendering (Lars Strojny)
	* Dropped Mozilla/Gecko/XulRunner support.
	* Dropped GtkHTML2 support.
	* Only supported HTML renderer is now WebKit.
	* Updated Czech translation (Martin Picek)


2008-07-18  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.5.5 (Unstable)

	* Raises glib dependency to 2.16
	* Improvements to Google Reader support (Arnold Noronha)
	* Fixes the favicon column display for Google Reader
	  and Bloglines subscriptions.
	* Fixes expansion state saving for Google Reader and
	  Bloglines subscriptions.
	  

2008-06-18  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.5.4 (Unstable)

	* Fixes crash of context menu when used with
	  empty feed list introduced with 1.5.3
	* Fixes memory corruption during failed feed auto discovery.
	* Fixes some memory leaks (Arnold Noronha)
	* Fixes CSS check error handling (Arnold Noronha)
	* Fixes Debian #474736: Launches <iframe> links in titles.
	  (reported by Eric Cooper)
	* Fixes handling of enclosures with reported size -1.
	  (suggested by Justin Dugger)


2008-05-14  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.5.3 (Unstable)

	* Introduced experimental solution for Google Reader
	  subscription adding/deleting and item downloading
	  through Google Reader. (Arnold Noronha)
	* Adds new feed subscription properties to overrule the
	  global popup notification preference.
	* Adds new feed subscription property to mark all items
	  as read automatically on downloading.
	* Fixes SF #1920860: crash after memory corruption when
	  parsing feed with invalid encoding (reported by mumrel)
	* Fixes a crash when selecting items with enclosures.


2008-04-20  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.5.2 (Unstable)

	* Fixes broken update interval unit selection in
	  subscription properties dialog. (Lars Lindner)
	* Removing now unnecessary build dependency on gnutls. 
	  (Lars Lindner)
	* Relicensing icons under CC-SA 3.0 to comply with Debian's 
	  license requirements. (Lars Strojny)
	* Splitting icon for "no new items" in tray and empty
	  folder item to allow better icon theming. Added new icon 
	  file "folder_empty.png".
	* Removing old unused icons "ocs.png" and "grayflag.png"
	* Fixes broken updating feeds with local files as source.
	* Improves padding and width of search and search folder
	  dialogs (patch by Jeff Fortin)
	* Fixes incorrect initial online state when compiled
	  without NetworkManager support. (Paul Keusemann)

	Translations

	* Common wording for text matching rules is now
	  "contains" (and not "matches") (Jeff Fortin)
	* New Czech translation (Martin Picek)
	* Updated French translation (Vincent Lefevre)


2008-03-16  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.5.1 (Unstable)

	* New high quality icons in different sizes and SVG.
	  These icons are licensed under the Creative
	  Commons Share Alike license as they were derived
	  from the Tango icon set. (Jeff Fortin)
	* Icon installation to correct hicolor directories.
	  (Lars Strojny)
	* New advanced search dialog functionality.
	  (Lars Lindner)

	Translation

	* Update of German translation (Lars Strojny)


2008-03-04  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.5.0 (Unstable)

	* Adds Yahoo Media namespace support.
	* Adds iTunes namespace support.
	* Adds trackback namespace support.
	* Replaces propietary networking client with libcurl.	
	* Removes XSPF media player in favour of external 
	  music playing solution.
	* New option to pass enclosure URLs to external
	  programs instead of downloading the enclosures.
	  (patch by goyko)
	* Now dumps accelerator key list to ~/.liferea/accels
	  to support accelerator restoring on non-GNOME setups.
	  (patch by goyko)
	* New preference option to always start Liferea
	  minimized in the tray icon. (patch by Gustavo Chain)
	* Raises WebKit dependency to at least r28711.
	  Updates the code to the renamed interfaces.
	  Adds link context menu support for WebKit.
	  (patch by Lars Strojny)
	* Context sensitive toolbar/menubar menu options.
	  (patches by goyko)
	* Now raises window on new subscription via DBUS.
	* New "Copy Link Location" option for enclosure
	  context menu. (patch by Jon Forsberg)
	* New search folder property to allow AND'ing
	  item matching rules.


2007-07-22  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.4-RC3 (Unstable)

	* Uses correct translation domain for dynamically
	  created dialogs now (reported by Luis Rodrigo 
	  Gallardo Cruz)
	* Fixing AM/PM problems for US locales by reusing
	  Evolution time formatting code (SF #1317220)
	* Fixes node source updating (OPML, Bloglines...)
	* Fixes missing feed metadata rendering
	* Fixes DnD of read-only subscription lists
	* Updated documentation for 1.4

	Translations

	* Update of Swedish translation (Daniel Nylander)
	* Update of Arabic translation (Khaled Hosny)
	* Update of German translation


2007-07-16  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.4-RC2 (Unstable)

	* Fixes missing disabling of the feed menu actions
	  after removing a feed (reported by Luis Rodrigo
	  Gallardo Cruz)
	* Fixes segfault when marking folders read without 
	  having the recursive item display enabled.
	  (reported by Luis Rodrigo Gallardo Cruz)
	* Fixes HTML formatting of parser/filter error output.
	* Fixes still incorrect unread count in tray icon.
	* Fixes several memory leaks (Hubert Figuiere)
	* Fixes a bug in the networking code (Hubert Figuiere)
	* Fixes a crash in the Atom parsing (Hubert Figuiere)
	* Fixes a compilation problem on systems without
	  getaddrinfo (reported by Gilles Gravier)
	* Using glib allocation for libxml2 too
	* Avoid displaying negative numbers in feed list
	  if unread counting is incorrect. Treat negative 
	  counts like zero count.
	* Improved migration code. Now ignores stale cache files.
	* Fixes commit warning on migration.
	* Fixes loosing all items when restarting shortly after
	  a cache migration.

	Translations

	* Update of Brazilian Portuguese translation (Og Maciel)
	* Update of French translation (Vincent Lefevre)
	* Update of Spanish translation (Luis Rodrigo Gallardo Cruz)


2007-07-05  Lars Lindner  <lars.lindner@gmail.com>
	
	Version 1.4-RC1 (Unstable)
	
	* Fixes unread counting of search folders with
	  other rules than new/flagged.
	* Fixes enclosure actions preferences tab.
	* Fixes handling of empty XPath results.
	* Fixes item matching search folder rule which
	  did only match if title AND content did contain
	  the search string. Now it is correctly OR'd.


2007-06-21  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.8 (Unstable)

	* Fixes merging new items into search folders.
	* Reimplemented global unread/new counting used
	  to display numbers in status bar and tray icon.
	  (Emilio Pozuelo Monfort)
	* Reorganized main menu. No more "Program" menu
	  and a much more logical assignment of the 
	  different menu options.
	* Avoids updating comment feeds when offline.
	* Reimplemented subscription metadata support.
	* Manpage update (Emilio Pozuelo Monfort)
	* Fixes for several plural literal localizations.
	  (patch SF #1738731 from Ed Catmur)
	* Fixes several memory leaks (Hubert Figuiere)
	* Removes feedbag.xpi as most users should work
	  with Firefox 2+ now.
	* Fixes crash when updating an OPML subscription
	  with is empty.


2007-06-16  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.7 (Unstable)

	* Improved proxy preference options. Now it is 
	  possible to use no proxy even when environment
	  $http_proxy says otherwise.
	  (SF #1662742 reported by Mike Auty)
	* View menu options for normal, wide and combined
	  viewing mode are now radio buttons. 
          (patch by Eric Anderson)
	* New unread/new count query methods for the DBUS
	  interface (patch by Emilio Pozuelo Monfort)
	* Fixed wrong unread count of parent folders and
	  search folders after removing feeds.
	  (reported by Ori Avtalion)
	* Fixed not setting the feed title when creating
	  new subscriptions. (reported by Ori Avtalion)


2007-06-09  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.6 (Unstable)

	* Fixes a crash when updating comment feeds.
	* Better update result processing timer, should cause
	  less CPU usage. (patch from Arjan van de Ven)
	* Adds a new dependency to libglade-2.0 because glade-3
	  dropped code generation support. UI is now loaded 
	  directly from the glade XML source file.
	* Changing sqlite3 dependency from 3.3.9 to 3.3 because
	  the sqlite3 pkg-config file doesn't provide the minor
	  version.
	* Removed support for old notification popups in favour
	  of the libnotify style notifications.
	* Breaks the preference compatibility of the browser
	  skimming hotkey. Previously was <Space> saved as 0
	  and <Ctrl>-<Space> as 1, now it is the opposite.
	* Fixes unread counter of parent nodes after moving
	  feed list subtrees with DnD.
	* Fixes unnecessary favicon update on each startup.
	* Improved memory cleanup on exit to help debugging
	  memory leaks.

	Translations

	* Update of French translation from Vincent Lefevre
	  

2007-05-11  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.5 (Unstable)

	* New scripting hook triggering when a new subscription is added.
	* Re-added toggle read state option in context menu.
	  (patch by Ori Avtalion)
	* Raised sqlite3 dependency to 3.3.9 as sqlite3_prepare_v2() is 
	  not available with earlier versions. (suggested by Joseph Sacco)
	* Fixes subscription problems when subscribing using the "New
	  Subscription" dialog.
	* Fixes a crash when migrating.
        * Fixes an favicon update state problem that caused
	  continuous favicon updates.
	  

2007-05-06  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.4 (Unstable)

	* Simplify the rendering stylesheets (Aaron Crane)
	* New preference option that allows to configure the
	  toolbar appearance independantely from GNOME (Ori Avtalion)
	* Fixes search folder item/unread counting.
	* Fixes problems with the search folder rule matching.
	* Fixes crashes when using sqlite introduced with 1.3.3
	* Fixes crash when creating a new search folder.


2007-04-22  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.3 (Unstable)

	* Changes the DB schema to improve performance
	  when determining the unread/total item count of a feed.
	* Added mechanism for automatic schema migration and
	  schema version checking.
	* Makes search folders work again. Note: unread counters
	  for search folders are not yet working.
	* Improves comment feed handling. Now the correct comment
	  feed update state is displayed and auto-updating of
	  comment feeds works properly.
	* Fixes date rendering in summary mode.


2007-04-17  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.2 (Unstable)

	* Added duplicate detection support again.
	* Fixes auto-updating of comment feed when reading items.
	* Fixes DBUS checks to allow compiling without DBUS.
	* Fixes wrong availability state after updating feeds.
	* Fixes ordering in 2 pane mode view.


2007-04-13  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.1 (Unstable)

	* Using a sqlite backend now.
	* Automated cache migration for 1.0->1.3 and 1.2->1.3
	* Improved DBUS implementation (patch by mooonz)


2007-02-01  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.3.0 (Unstable)

	* Removes the memory usage/disk access optimization preference.
	* Removes the internal browser module preference in favour of an 
	  automatic priority based selection.
	* Added comment feed support.


2006-12-17  Lars Lindner  <lars.lindner@gmail.com>

	Version 1.2 (Stable)

	* Fixes a crash when removing subscriptions.
	* Fixes suboptimal item list updating.
	* Fixes SF #1595486: items whose base URL contained
	  an "=" character are not to be displayed at all.
	* Fixes SF #1617081: heavy memory leaking.
	* Suppress unknown metadata type warnings. They are now printed at trace 
	  level only.
	* Allow flagging by left clicking in the flag column.
	* Simple sorting feature for the item state column.
	* Makes item header links work for GtkHTML2 again.
	* Dropping ns_fm.* code as namespace is not used anymore in any feeds online.
	* Added Slashdot namespace rendering again.

[truncated]
